
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-12-05T00:56:07.662Z](https://img.shields.io/date/1607129768?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@dbe22](https://github.com/vuejs/vue-next/tree/dbe22ba356ea4f56ed2c43f78bb0b717049236a7), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                    |
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.4*`)           | `3.0.4-knightly-master.202012050050`                                                                                                            |
| last commit                  | dx(runtime-core): add selector in mount warning (#2563)                                                                                         |
| sha (`master`)               | `dbe22ba356ea4f56ed2c43f78bb0b717049236a7`                                                                                                      |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.4-knightly-master.202012050050...dbe22ba356ea4f56ed2c43f78bb0b717049236a7) |
| build                        | 2020-12-05T00:56:07.662Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.4-knightly-master.202012050050)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.4-knightly-master.202012050050)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.4-knightly-master.202012050050)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.4-knightly-master.202012050050)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.4-knightly-master.202012050050)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.4-knightly-master.202012050050)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.4-knightly-master.202012050050)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.4-knightly-master.202012050050)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.4-knightly-master.202012050050)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.4-knightly-master.202012050050) |

<br>
Knightly v0.4.7
